
/*
 * GET home page.
 */

var package = require(__dirname+"/../package.json");

exports.index = function(req, res) {
    res.render('index', {
        packagename: package.name,
        packageversion: package.version
  });
};
